Subject: [os2genau_digest] No. 224
From: "Digest" <ianatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Fri, 07 Dec 2001 01:00:00 +1100 (EDT)

Date:- 07 December 2001

Please reply to ianatos2site dot com to post to the list.
1================================================

From: "Armitage, Neil" <neil.armitageateds dot com>
Subject: Re: [os2genau] Explanation of my previous post
Date: Thu, 6 Dec 2001 07:58:42 +1000 

Did this problem ever get resolved, and if so by whom?

I was getting sql errors even trying to log in or re-register up until
yesterday,
but that looks like it is now fixed.  However, I too have paid for upgrade
protection yet get the message "No downloads found for the search. "

Neil

-----Original Message-----
From: Robert Traynor (BobT) [mailto:rtraynoratoptushome dot com dot au]
Sent: Saturday, 1 December 2001 11:17
To: os2genauatos2 dot org dot au
Subject: Re: [os2genau] Explanation of my previous post

Hi Mick,

Actually, I am on optushome cable and my download problems are nothing 
to do with my connection speed at all.

The main download problems are due to the incompetent web site security 
features and the apparent same file being available for download as
different described files.  This was very evident at one time,
on the USB Driver update downloads.  This was eventually fixed
of course.

I am relieved to hear that Serenity are about to reloacte to
another server &/or provider.

This is long overdue, in my opinion.

BobT.

2==============================================

From: "Richard R. Pufky" <rpufky1atrochester.rr dot com>
Date: Wed, 05 Dec 2001 17:52:45 -0500 (EST)
Subject: Re: [os2genau] Slow processes in eCS

Hello,

On Tue, 04 Dec 2001 21:14:19 -0500, Alan Duval wrote:
>Netscape on eCS seems very slow at deleting messages. When I
>highlight an e-mail message and click on delete it takes about
>5 seconds before the message is deleted. I'm sure it was faster
>on my previous Warp4 installation. Is there any way to speed this up?

My first thought upon reading your message was: Is this with the exact
same setup/netscape mail database? One of the reasons I switched away
from Netscape was because of the amount of time it took to handle large
amounts of email. Because Netscape stores email messages in a database
format, when you delete a message, it isn't really deleted. Instead,
the message index is marked such that the email message appears
deleted. That is why the menu options to compact the message bases
exist (BE CAREFUL WITH COMPACTING -- I've lost a lot of email because
of those commands). So, check out the size of your mail directory, if
it is somewhere around the size of 15-20 megs, it starts to get really
slow -- and it becomes *unbearably* slow when your email grows to
around 50 megs (the eCS mailing list will build up sizes FAST! ;)

When I read the rest of your message again (while replying), I realized
that this may not actually be the problem, but I haven't noticed
anything like that happening on eCS here. Then again, I haven't used
IBM Works at all.

HTH,
Rick

3==============================================

From: "John Angelico" <talldadatkepl dot com dot au>
Date: Thu, 06 Dec 2001 22:59:26 +1100 (EDT)
Subject: [os2genau] Fwd: [os2genau] Explanation of eCS USA Website situation

For the benefit of all eCS users.

Please forward (intact) to any eCS users whom you know off this list.

Thank you and best regards
John Angelico
OS/2 SIG
talldadatmelbpc dot org dot au or talldadatkepl dot com dot au
____________________________________________

==================BEGIN FORWARDED MESSAGE==================
To: eComStation Australian Users

Subject: Access Status to the US eCS site.

As many of you are aware the US eCS site "www.ecomstation dot com" has
been having increasing problems over the last several weeks. To
hopefully fix these ongoing problems to both users and distributors
the site is in the process of being moved to a new hosting facility.

The main sites database and its functions will be investigated to
locate the cause of the problems that have been experienced. Once SSI
is confident that it is functioning solidly the distributors will
update the database to ensure everyone has access to the
unctions/features/files that they are entitled to.

After this phase there may still be some access problems, however
once those affected have had new access codes / or the login details
reset, we should have a usable system once again.

This whole process may take up to 6 weeks to be completed, hopefully
it will be shorter.

We appologise for any inconvenience this may cause but we feel this
radical action is needed now, not later.

Sincerely

Mark Rogers
Principal Consultant
Orion Solutions
Suite 1 Tower Chambers
175 Lawrence St
PO BOX 1492
Wodonga Vic 3689
Ph 02 6056 5455
International +61 2 6056 5455
Fax 02 6024 1042

===================END FORWARDED MESSAGE===================

4==============================================

Date: Thu, 06 Dec 2001 23:08:51 -0500
From: Alan Duval <amohtatozemail dot com dot au>
Subject: Re: [os2genau] Slow processes in eCS

Hi,

"Richard R. Pufky" wrote:

> My first thought upon reading your message was: Is this with the exact
> same setup/netscape mail database?

Yes

>  (BE CAREFUL WITH COMPACTING --

Compacting option is off

>  So, check out the size of your mail directory, if
> it is somewhere around the size of 15-20 megs, it starts to get really
> slow -- and it becomes *unbearably* slow when your email grows to
> around 50 megs (the eCS mailing list will build up sizes FAST! ;)

Size 7 megs

>
>
> When I read the rest of your message again (while replying), I realized
> that this may not actually be the problem, but I haven't noticed
> anything like that happening on eCS here. Then again, I haven't used
> IBM Works at all.

I've now put IBM Works in the startup folder so that I can access it quickly otherwise
it takes about 13 seconds to load. It was very fast in Warp4, loading in about 2
seconds and was very useful for copying things from my e-mails, especially stock
prices that I have to save as a txt file to a drive that can be accessed from
Stockmaster in Win95.
I thought it was loading quickly when Netscape was running but that is not so. I must
have loaded it once before. As stated, once it has been loaded once it is much quicker
to load the next time.
I thought eCS was optimised for all these programs. Maybe the new kernel slows things
down.

Alan Duval